/*
Theme Name: UXWC
Theme URI: http://codebean.co/studiare/
Author: Brogrammers Agency
Author URI: http://brogrammers.agency
Description: With Studiare, you can sell, market and create your online courses in one place. It is perfect for universities, teachers, and tutors, but can also be used by individuals and businesses.
Version: 1.0
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
Template: studiare
*/


/* bg */
/* no way to set this in the theme so I set it same as learndash - which can be customized*/




#job-manager-job-dashboard table ul.job-dashboard-actions {
    visibility: visible!important;
}
.job-application-content .job-application-meta :nth-child(7), .job-application-meta :nth-child(8) {
	display:none
}
table.job-manager-past-applications td {
    font-size: 16px;
}
.job_summary_shortcode h2.job_summary_title {
    font-size: 18px;
}
.job_listing_preview.single_job_listing h1 {
	font-size:24px
}
.job_summary_shortcode.alignleft {
    margin: 15px!important;
}
.page-id-25242 .job_summary_shortcode img {
    margin: 0 auto;
    width: 35%;
}	
.job_summary_shortcode .logo-box {
	height:100px
}
.job_summary_shortcode .meta {
    font-size: 15px;
}
.job_summary_shortcode h2 {
	color:#1894ad
}
.job-manager-applications-applied-notice {
	display: block;
    font-size: 15px;
    color: #f44336!important;
}
.job-type.full-time {
    display: none!important;
}
#submit-job-form .account-sign-in .button {
    display: none;
}
.single_job_listing .company .website:before,
.job-excerpt-hide {
	display:none!important;
}
.flexme > .wpb_wrapper {
	display:flex;
}
	
.hideme {
	display: none!important;
}
	
/* top bar gone baby
body div #mc-embedded-subscribe.button:hover {
	padding: initial!important;
}
@media print {
  #mailchimp-top-bar,
	.main-sidebar-holder {
    display:none
  }
}

.top-bar-mail {
	text-align: center;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
	}
@media only screen and (min-width: 700px) {	
.top-bar-mail .left-form {
    width: 75%;
    float: left;
	padding:5px 0;
}
.top-bar-mail .right-form {
    width: 25%;
    float: left;
		padding:5px 0;
}
.top-bar-mail #mc-embedded-subscribe.button {
    float: left;
	}
	.top-bar-mail #mce-EMAIL {
    float: right;
	}
}
@media only screen and (max-width: 700px) {	
.top-bar-mail .right-form {
	padding-top:5px
	}	
}
.top-bar-mail #mc-embedded-subscribe.button {
    background-color: #1895ad!important;
    padding: 2px 9px!important;
    height: 27px;
    border: 1px solid white;
    font-size: 13px;
}
.top-bar-mail span {
    color: white!important;
    font-size: 13px;
}
.top-bar-mail #mce-EMAIL {
    width: 50%;
    padding: 2px 6px;
    margin-right: 2%;
}
*/
.mailchimp-form #mc_signup_form {
    padding-left: 0;
}    
.mailchimp-form #mc_signup_form .mc_input {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    display: block;
    padding: 0 0.4em;
    margin: 0 4% 10px 0;
    min-height: 32px;
    width: 100%;
    min-width: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.mailchimp-form #mc_signup_form .mc_var_label {
    display: none;
}
.mailchimp-form .mc_signup_submit {
    margin-top: 0!important;
    width: 39%;
    font-size: 16px;
    padding: 2px;
    border-radius: 1px;
    float: right;
}
.mailchimp-form #mc_signup_submit {
      margin-top: 0!important;
    width: 80%;
    font-size: 16px;
    padding: 2px;
    border-radius: 1px;
}
.mailchimp-form #mc_signup .mc_merge_var {
    margin-bottom: 1.0em;
    float: left;
    width: 60%;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders:before,
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--subscriptions,
.woocommerce-EditAccountForm.edit-account em {
	display:none!important;
}

.woocommerce-MyAccount-navigation ul {
    display: flex;
}
.woocommerce-MyAccount-navigation-link--edit-account.is-active {
    order: -1;
}


section.job-application-content {
	display:block!important;
}
.job-applications-download-csv {
	display:none
}
.woocommerce_checkout_coupon, .woocommerce-form-coupon-toggle {
    display: none !important;
}
.shop_table .recurring-totals, 
.shop_table .cart-subtotal.recurring-total {
    display: none;
}
.shop_table .order-total.recurring-total td{
    color: transparent!important;
}
.shop_table .first-payment-date small {
    font-size: smaller;
    color: black;
}
.wp-editor-container textarea.wp-editor-area { 
    font-size: 15px; 
}
table.job-manager-jobs tr td {
    font-size: 15px!important;
}
span {
	color:initial!important;
}
.select2-selection[aria-expanded="true"] span, .select2-selection[aria-expanded="false"] span{
 
}
.select2-container--default .select2-selection--single:hover, .select2-container--default.select2-container--open.select2-container--above .select2-selection--single {
	background-color:#cccccc!important;
}
.page-title > div > h2 {
    color: #333!important;
}
.page-title .h2 {
    color: #333!important;
}
body a,
.entry-content #learndash_lessons h4>a, 
.entry-content #learndash_quizzes h4>a, 
.entry-content #learndash_lesson_topics_list ul>li>span a, 
.entry-content #learndash_course_content .learndash_topic_dots ul>li a, 
.entry-content #learndash_profile .learndash-course-link a, 
.entry-content #learndash_profile .quiz_title a, 
.entry-content #learndash_profile .profile_edit_profile a {
color:#1895ad;
}
body a:hover,
.entry-content #learndash_lessons h4>a:hover, 
.entry-content #learndash_quizzes h4>a:hover, 
.entry-content #learndash_lesson_topics_list ul>li>span a:hover, 
.entry-content #learndash_course_content .learndash_topic_dots ul>li a:hover, 
.entry-content #learndash_profile .learndash-course-link a:hover, 
.entry-content #learndash_profile .quiz_title a:hover, 
.entry-content #learndash_profile .profile_edit_profile a:hover {
color:#127ba8;
}
#float_me {
    float: left;
    margin-right: 20px;
}
/* h tags */
h1 {
	line-height: 1.2em!important;
}
h2 {
	line-height:initial!important;
	margin: 0 0 20px!important;
}
.learndash h1, .h1-subpage h1 {
    font-size: 34px;
    line-height: 1.2em;
}
.learndash div h2  {
	color: #464749!important;
}
.learndash h3  {
	color: #F44336!important;
}
.learndash h4  {
	color: #333!important;
}
a.vc_btn3.vc_btn3-size-lg {
    font-size: 18px;
}
.ux_button_white a {
    background: #fff!important;
    font-weight: normal!important;
    border-radius: 4px!important;
    color: #1895ad!important;
	border: 1px solid #1895ad!important;
	padding: 14px 25px!important;
}
.ux_button_white a:hover {
	background: #fff!important;
	border: 1px solid #1895ad!important;
	padding: 14px 25px!important;
}
.button_orange a, .vc_btn3-color-juicy-pink {
    background: #f44336!important;
    font-weight: normal!important;
    border-radius: 4px;
    color: #fff!important;
    border: 1px solid #f44336;
    padding: 14px 25px!important;
    line-height: 27px;
    display: inline-block;        
    transition: all 0.2s ease-in-out;
}
.button_orange a:hover, .vc_btn3-color-juicy-pink:hover {
    border-radius: 4px;
    color: #fff!important;
    border: 1px solid #127ba8;
    padding: 14px 25px!important;
    background-color:#B73024!important;
}
/* old 
#mc-embedded-subscribe.button {
	background: #f44336!important;
    font-weight: normal!important;
    border-radius: 4px;
    color: #fff!important;
	padding: 4px 25px!important;
	line-height: initial!important;
    display: inline-block;	
	transition: all 0.2s ease-in-out;
}
#mc-embedded-subscribe.button:hover {
    border-radius: 4px;
    color: #fff!important;
	border: 1px solid #127ba8;
	background-color:#f75e52;
}
*/
a.button_secondary {
	background: white;
    font-weight: normal!important;
    border-radius: 4px;
    color: #1895ad!important;
	border: 1px solid #1895ad;
	padding: 14px 25px!important;
	line-height: 27px;
    display: inline-block;	
	transition: all 0.2s ease-in-out;
}
a.button_secondary:hover {
	background: #fff;
    font-weight: normal!important;
    border-radius: 4px;
    color: #127ba8!important;
	border: 1px solid #127ba8;
 	padding: 14px 25px!important;  
}
.button_disabled a {
	background: #999!important;
    font-weight: normal!important;
    color: #fff!important;
    cursor: no-drop!important;
	padding: 14px 25px!important;
	font-size: 15px!important;
}
.menu-item-14571 {
    background-image: url(/wp-content/uploads/2019/10/cart.jpg);
    background-repeat: no-repeat;
    height: 20px;
    background-size: contain;
    background-position: bottom left;
	  margin: 0;
}
.studiare-navigation ul.menu > li.menu-item-14571 > a {
	color:transparent!important;
	padding-left: 0;
}
footer .menu-item-14571, footer .menu-item-12980 {
	display: none!important;
}
.logo-slider img {
    max-height: 61px;
    width: auto;
}
.logo-slider .vc_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.logo-slider .vc_inner {
    text-align: center;
    margin: 0 4px!important;
}

/*table fun*/
table.wpsm-comptable {
	margin-bottom:20px;
}
table.wpsm-comptable th {
    border: 1px solid #cdcdcd;
    background: #1895ad;
    text-align: center;
}
table.wpsm-comptable td {
    vertical-align:top;
	font-size: 16px;
}

@media (max-width: 992px) {
 .menu-item-14571 {
    background-image: url(/wp-content/uploads/2019/10/cart-white.jpg);
    margin-top: 9px;
	}
.menu-item-14571 a {
	color:transparent!important;
  }	
  .menu-main-menu-container {
    margin-top: 50px;
  }
	.testimonials01 + div {
		border-bottom:1px solid #ccc;
	}
}

.menu-item-12980  {
  padding-left: 32px;
  position: relative;
}
.menu-item-12980 :before {
    position: absolute;
    font-family: 'FontAwesome';
    top: -3px;
    left: 0px;
    content: "\f2be";
    font-size: 20px;
	color: black;
}
.mobile-menu .menu-item-12980 :before {
	color: white;
	top: 3px;
    left: 4px;
}
	
.menu-item-12980 a {
	color:transparent!important;
}

/*new checkout */

ul.woocommerce-error {
    margin: 0;
}
.woocommerce-variation-price {
display:none
}
.woocommerce-variation-description {
    font-size: 14px;
    line-height: 1.4em;
}
.woocommerce-MyAccount-navigation-link--dashboard,
.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--edit-address,
.woocommerce-MyAccount-navigation-link--customer-logout {
	    display: none!important;
}
.button.pay {
    margin-right: 5px;
}

.woocommerce-form__label-for-checkbox.checkbox .required {
	display:none;
}
.woocommerce-checkout #content {
	margin-top:30px;
}
ul.woocommerce-SavedPaymentMethods {
	list-style:none;
}
.wpmc-footer-right,.wpmc-footer-left {
	margin-bottom:22px;
}
.woocommerce-page .from {
	display:none;
}

.woocommerce-page .product-info-box .price > .amount {
    font-size: 18px;
}
.woocommerce-page #wpmc-prev {
display:none!important;	
}
.post-type-archive-product .page-title,
.post-type-archive-product .courses-holder{
    display: none;
}


/* groups */

.woocommerce-message a.wc-forward {
	display:none;
}
.uo-groups .uo-subtitle-of-h3 {
    color: #333333!important;
}
.uo-groups .uo-table .uo-table-header span {
    color: White!important;
}

.uo-groups .uo-groups-group-courses-list a {
    font-weight: initial!important;
}
.uo-groups .uo-groups-group-courses .uo-header-subtitle span {
    display: none;
}
.uo-row.uo-groups-selector, .uo-row.uo-groups-selector > .uo-looks-like-h3 {
    font-style: italic;
    color: #1794ad!important;
    font-size: 30px;
}
.uo-groups .user-table-actions {
    padding-top: 25px;
}
.uo-groups .list-of-courses.uo-list li {
padding: 0;
}
 .uo-groups .list-of-courses.uo-list li:hover:before {
    margin-left: 0!important;
}
.uo-groups .user-table-actions {
	margin-top:20px;
}
.uo-groups .list-of-courses.uo-list li:before {
    content: "";
    width: 0px;
	margin-left: 0!important;
	background: transparent;
}	
.group-management-total.uo-inline {
    font-size: 16px;
}
.group-management-total.uo-inline:after {
    content:" assigned: ";
}
.uo-groups .uo-list li:before {
	display:none;
}
.uo-groups .uo-list li:hover {
    padding-left: 0px!important;
}
.ux_button a,
.single_add_to_cart_button, 
#uo-groups-buy-courses .uo-btn {
    background: #1895ad!important;
    font-weight: normal!important;
    border-radius: 4px!important;
    color: white!important;
	border: none!important;
	padding: 14px 25px!important;
}
.ux_button a:hover,
.single_add_to_cart_button:hover, 
#uo-groups-buy-courses .uo-btn:hover  {
	background: #195973!important;
	border: none!important;
	padding: 14px 25px!important;
}

@media only screen and (min-width: 768px) and (max-width: 920px) {
.home .ux_button a, .home .ipad-fix button {
    padding: 14px 2px!important;
}
}

.woocommerce-Button.button:hover,
.button.wc-backward:hover,
.checkout-button:hover,
#place_order:hover {
	background:#195973;
}
.select2-selection[aria-expanded="true"] span, .select2-selection[aria-expanded="false"] span {
    font-size: 18px;
}
.entry-content>.woocommerce {        
        width: 100%;
margin-left: 0;        
}        
.woocommerce-checkout .woocommerce-checkout-main, .woocommerce-checkout .woocommerce-checkout-side {        
        width:100%;
        flex: 100%;
max-width: 100%;        
}        
.woocommerce-terms-and-conditions-wrapper p.form-row {
    margin-bottom: 0;
}


#uo-groups-buy--add-to-cart .uo-btn {
    margin-bottom: 22px; 
}
.uo-groups {
    margin-bottom: 25px;
}

.woocommerce-privacy-policy-text p {
    color: #6c757d;
    padding-left: 22px;
}
.woocommerce-checkout-payment .place-order .button {
    max-width: 250px;
}
.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 8px 0;
}
.product-info-box .product-meta-info-list,
.product-single-main .product-single-content {
	display:none;
}
.single-product .product-reviews,
.single-product .product-info-before-gallery{
	display:none!important;
}
@media (min-width: 992px) {
	.woocommerce-page .product-single-main, .woocommerce-page .product-single-aside {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
	.uo-row.uo-groups-group-courses-list {
	margin-top:-35px!important;
	width:333px!important;
}
	.uo-groups #group-management-users .uo-header-subtitle .uo-btn {
    margin-left: 5px;
    float: right;
}
}
@media (max-width: 992px) {
 .woocommerce-MyAccount-navigation-link {
    display: block;
    width: 100%;
 }
  .woocommerce-account .woocommerce-MyAccount-navigation ul li:after {
	background-color: white!important;
  }
}

/*end checkout */

/* reviews*/
.tvo-set2-small-template.tvo-testimonials-display-grid .tvo-testimonial-display-item h4 {
    font-family: "Noto Sans"!important;
    font-style: normal!important;
    color: #464749!important;
    font-size: 18px!important;
    padding-left: 41px;
	padding-top: 6px;
    margin-bottom: 0;
    text-transform: initial!important;
   
}
.tvo-testimonials-display.tvo-default-template .tvo-testimonial-display-item h4{
	font-family: "Noto Sans"!important;
    font-weight: 600!important;
    font-style: normal!important;
    color: #464749!important;
    font-size: 18px!important;
}

.tvo-default-template.tvo-testimonials-display-grid .tvo-testimonial-quote {
    margin-bottom: 0!important;
}

.tvo-default-template.tve_red .tvo-apply-background, .tvo-default-template.tve_red .arrow-box {
    background: transparent!important;
    border: 1px solid #d8d4d5!important;
}
.tvo-set2-small-template .tvo-testimonial-display-item.tvo-apply-background {
    background-color: #f9f8f8!important;
    border: 1px solid #d8d4d5!important;

}
.tvo-default-template.tvo-testimonials-display-grid .tvo-testimonial-display-item h4,
.tvo-testimonials-display.tvo-default-template .tvo-testimonial-display-item p {
	    color: #464749!important;
	    text-transform: initial!important;
}
.tvo-set2-small-template.tvo-testimonials-display-grid .tvo-testimonial-display-item .tvo-background-wrapper p {
    font-style: normal!important;
	font-size: 16px!important;
}
.tvo-default-template.tve_red .tvo-testimonial-name {
	color: #464749!important;
}

.tvo-testimonials-display.tvo-default-template .tvo-testimonial-role {
	color: #464749!important;
}
.tvo-default-template.tve_red .tvo-testimonial-quote,
.tvo-set2-small-template.tve_green .tvo-background-wrapper .tvo-testimonial-quote::before{
    color: #1895ad!important;
}
.tvo-set2-small-template.tve_green .tvo-background-wrapper .tvo-testimonial-info .tvo-testimonial-name {
    color: #3c3b3b!important;
}
.tvo-menu-onpage {
    padding-top: 44px;
}

#mailchimp-top-bar.mctb-small .mctb-button {
    border: 1px solid white!important;
	font-weight: bold !important;
    color: white !important;
    padding: 9px 22px;
    background: rgb(24, 149, 173) !important;
    border-radius: 4px !important;
}
.ux_header h4 {
    color: #F44336;
    font-size: 32px!important;
}
.testimonials01 p {
	font-size:19px;
}
.page-id-10209 .testimonials02 .vc_box_circle {
box-shadow: 0px 0px 9px grey;
    max-width: 90px!important;
}
.testimonials02 {
	margin-bottom: 0!important;
}

.bottom-shadow {
	    box-shadow: -7px 1px 6px 1px #e1e2e2;
}
table.ux_table tr td {
    padding: 9px 20px 8px;
    font-size: 16px;
	color: inherit;
}
.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #1895ac;
}
.testimonial-inner h3 {
	display:none;
}
.strong-view.default div.testimonial {
    border: none;
}
.testimonial div {
	font-size: 15px;
    line-height: initial;
}
.strong-view.default .testimonial-image img {
    border-radius: 50%;
}
.strong-view.default .testimonial-client {
    text-align: left!important;
}
.strong-view.default .testimonial-client div {

    font-size: .9em;
}
.strong-view.default .testimonial-inner {
    padding: 0!important;
}
.strong-content.strong-grid.columns-3 .testimonial {
    width: 33%!important;
}
.strong-view.default .testimonial-image img {
    border: 1px solid #EFEFEF;
    padding: 2px!important;
}
.testimonial p:before {
    display: inline;
    content: '\0201c';
    font-family: Georgia, sans-serif;
    font-size: 36px;
    top: 13px;
    position: relative;
    left: -4px;
    color: #61b4c4;
}

.icon-box h4 {
    font-weight: bold;
    font-size: 17px;
}

.accordian01 .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before {
    border-color: #1895ac;
}
.accordian01 .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
       padding: 14px 51px!important;
}
.accordian01 ul li {
	    margin-bottom: 15px;
}

/* would like to delete this out of all pages*/


.myrow12 span {
    color: #f8f8f8 !important;
}


.profile-img-wrapper{
    width: 100px;
}

.mybtnclass{
  width: 310px;
}


.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg.vc_btn3-style-outline, .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg.vc_btn3-style-outline-custom {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 24px;
    padding-right: 24px;
    font-weight: bold;
    border-left-color: #1995ad61;
    border-right-color: #1995ad61;
        margin-bottom: 38px;
}

.vc_custom_1543503740472{
    border: 1px solid #8080806e;
}

.vc_custom_1543503761253{
    border: 1px solid #8080806e;
   
}
.vc_custom_1543503840194{
    border: 1px solid #8080806e;
   
}

woocommerce-MyAccount-navigation {display:none}


/** Header and Footer Css **/
.footer-widgets {
    padding: 6em 0;
    padding-left: 55px;
    padding-right: 55px;
    font-size: 13px;
}
.copyright-inner {
    font-size: 13px;
    color: white;
    
}
.copyright-cell{
    padding-left: 45px;
  
}

.studiare-navigation ul.menu>li ul li>a, 
.studiare-navigation .menu>ul>li ul li>a {
	font-family: "Noto Sans";
}


.login-button i{
    display:none;
}
.site-logo {
    padding-left: 40px;
    
}

.studiare-navigation{
    margin-right: 30px;
}
.site-header{
        box-shadow: none!important;

}
.textwidget img{
    max-width: 30%;
}

.custom-icon-image img{
   max-width: 100px;

}
.vc_general.vc_btn3 {
    cursor: not-allowed;
}


/** Header and Footer Css **/
.footer-widgets {
    padding: 6em 0;
    padding-left: 55px;
    padding-right: 55px;
    font-size: 13px;
}
.copyright-inner {
    font-size: 13px;
    color: white;
    
}
.copyright-cell{
    padding-left: 45px;
  
}


site-header-inner{
       margin-right: 60px;
    margin-left: 30px;
}

.login-button{
        border-radius: 4.5px;
    
}
.login-button i{
display: none;   
}


.site-header .site-logo .studiare-logo-wrap img {
    max-width: 154px;
}
.studiare-navigation{
    margin-right: 30px;
}

.textwidget img{
    max-width: 30%;
}


.custom-icon-image img{
   max-width: 100px;
}

/*end delete*/

.bullet01 ul li {
    margin: 0;
    padding: 1px 0 14px 21px;
    list-style: none;
    background-image: url(/wp-content/uploads/2019/05/sort-down.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    background-size: 13px;
    line-height: initial;
}
#wppb-edit-user ul {
  list-style: none;
}

#wppb-edit-user li {
  padding-top: 15px;
}

@media (min-width: 992px) {
  #wppb-form-element-3,
  #wppb-form-element-4,
  #wppb-form-element-9,
  #wppb-form-element-14,
  #wppb-form-element-15,
  #wppb-form-element-17,
  #wppb-form-element-18 {
   width: 50%;
   float: left;
   padding-right: 20px;
  }
}
#wppb-form-element-24 {
	clear:both;
}

#select_user_to_edit_form,
#wppb-form-element-21,
#wppb-form-element-2,
#wppb-form-element-8,
#wppb-form-element-12 {
  display: none;
}

#wppb-edit-user #username {
  padding-right: 20px;
}

#wppb-form-element-16 {
  clear: both;
}

#wppb-edit-user h2 {
  clear: both;
  padding-top: 25px;
}

#wppb-edit-user .wppb-checkboxes li {
  margin-top: 0;
}



.page-id-2518 .hide-details1 .learndash_profile_details div:nth-child(n+2),
.page-id-2518 .hide-details2 .learndash_profile_heading,
.page-id-2518 .hide-details2 #course_list,
.page-id-2518 .hide-details1 .profile_info,
.page-id-2518 .hide-details1 .learndash_profile_heading,
.page-id-2518 .profile_avatar, 
.page-id-2518 .expand_collapse,
.page-id-2518 .learndash-course-status,
.page-id-2518 .list_arrow,
.page-id-2518 .ld_profile_status {
  display: none !important;
}
.hide-details2 #learndash_profile .profile_info {
    padding-left: 0;
}
.hide-details1 .learndash_profile_heading.no_radius {
  display: block !important;
}
.learndash-course-link a {
  font-size: 16px;
  font-weight: bold!important;
}

.page-id-2518 #learndash_profile {
	margin-bottom: 0;
	padding-top: 0;
}

.page-id-2518 .learndash_profile_quizzes {
	  display: none !important;
}

.popup01 h1 {
  font-size: 32px;
  padding-top: 20px
}

.popup01 h2 {
  font-size: 28px;
}

.popup01 h3 {
  font-size: 22px;
}
.popup01 .mc_var_label {
  display: none;
}

.popup01 .mc_merge_var {
  width: 60%;
  display: inline-block;
}

.popup01 .mc_signup_submit {
  float: right;
  width: 40%;
}

.popup01 #mc_signup_submit {
    font-weight: bold;
    margin-top: 0;
}


.graduates01 ul {
    display: flex;
    margin-bottom: 10px;
    color: #1895ac;
    list-style: square;
    margin-left: -7px;
}	
.graduates01 ul li {
        margin: 0 19px 0 7px;
}

.graduates01 ul li:first-child {
  list-style: none
}
.graduates01 {
  margin: 60px 15px;
      display: flex;
    flex-wrap: wrap;
}
.graduates01 .contact_info_block {
	padding-top:5px;
}

.hide_My {display:none;}
.contact_info_block img {
	    opacity: .57;
}
.graduates01 .grad-content h3 {
    margin-bottom: 3px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.graduates01 .ribbon {
	text-align:center;
}
.graduates01 .ribbon .material-icons, .graduates01 .grad-content .material-icons {
    color: #6e6e6e!important;
    background: none;
    font-size: 24px;
    margin-right: 4px;
    margin-top: 1px;
}
.graduates01 .grad-content span {
	color: #333;
    margin-bottom: 5px;
    font-size: 15px;
    display: block;
}
.graduates01 div {
color: #808080;
    line-height: initial;
    font-size: 15px;
}
.graduates01 .column2 {
    width: 100%;
    list-style: none;
}
.graduates01 h3+div {
  margin-bottom: 10px;
  font-size: 15px;
  color: #3a3939;
}

.graduates01 .ribbon .img_box {
    border-radius: 50%;
    border: 4px solid #e4e2e2;
    width: 100px;
    height: 100px;
    overflow: hidden;
    margin: 0 auto;
}
.graduates01 .ribbon img.av1 {
    width: 100%;
    max-width: 75px;
    margin-bottom: 10px;
}


.single .page-title {
  /*display: none; this should show in the course*/
}

.addtoany_content {
  display: none;
}

.category-ux-writing .post-inner {
  border: none !important;
}

.category-ux-writing p {
  color: #333F48;
  font-family: "Noto Sans";
  font-size: 18px;
  line-height: 32px;
}

.init-cap>.tvo-testimonial-content>.tvo-relative>p:first-child:first-letter {
  font-size: 66px;
  float: left;
  padding: 15px 10px 10px 0;
  text-transform: uppercase;
}

.width-01 h1 {
  color: #333F48;
  font-family: "Noto Sans";
  font-weight: bold;
  letter-spacing: -0.91px;
}

.addtoany_list span {
  border-radius: 50% !important;
  height: 40px !important;
  line-height: 40px !important;
  width: 40px !important;
}

.page-id-6523 .blog-home-section1 .vc_gitem_row .vc_gitem-col {
  padding: 25px 10px 10px 0;
}

.page-id-6523 .blog-home-section3 .vc_gitem_row .vc_gitem-col {
  padding: 25px 10px 10px 0;
}
.page-id-6523 .blog04 {
    border: 1px solid #d4d0d0;
    margin-top: 18px;
}
.page-id-6523 .blog01 {
    border: 1px solid #d4d0d0;
    margin-top: 19px;
}
.page-id-6523 .blog03 {
    border: 1px solid #d4d0d0;
}

.vc_gitem-post-data-source-post_author {
  float: left;
}

.vc_gitem-post-data-source-post_date,
.vc_gitem-post-data-source-post_author {
  color: #737272;
  text-transform: uppercase;
  font-size: 14px;
  line-height: initial;
}

.vc_gitem-post-data-source-post_date:before {
  content: ", ";
  float: left;
  padding-right: 10px;
}

/*learndash */
.single-sfwd-topic .entry-header,
#learndash_back_to_lesson,
#learndash_course_status{
    display:none!important;
}
.single-sfwd-topic #quiz_progress_details{
	display: none;
}
.single-sfwd-topic .post-inner{
    background-color: white;
}
.single-sfwd-topic .main-page-content.default-margin {
    background-color: #f2f2f2;
}
body .main-page-content.default-margin {
    background-color: #fff!important;
    padding: 0;
}

@media (min-width: 924px) {
	body div.container, body div.vc-container {
    max-width: 1150px;
}
  #popmake-6457 {
    min-width: 600px;
  }
  .graduates01 .main-page-content {}
  .graduates01 header,
  .graduates01 .main-page-content {
    padding-top: 80px;
  }

  .column2 {
	  background: #f5f2f26b;
	flex: 48%;
    padding-bottom: 30px;
    padding-right: 10px;
    max-width: 525px;
    border: 1px solid #d8d7d7;
    padding: 1%;
    margin: 1%;
  }
  .ribbon {
    width: 20%;
    float: left;
    margin-right: 2%;
  }
  .grad-content {
    width: 78%;
    float: left;
  }
	.grad-content .locate-block1, .grad-content .locate-block2 {
	width: 50%;
    float: left;
	}
	.testimonials01 p {
	min-height: 116px;
  }
}

@media (max-width: 924px) {
	h1 {
	font-size: 40px!important;
	line-height: initial!important;
	}
	.mobile-menu {
		padding-top: 48px!important;
	}
	.graduates01 .column2 {
	border-top: 1px solid #d8d7d7;
	padding: 30px 10px;
	}
	.ribbon av.img {
	margin-top: 20px;
	}
	.graduates01 .ribbon {
	text-align: center;
	}
	.graduates01 .grad-content h3 {
		text-align:center;
	}
}

@media only screen and (min-width: 768px) {
	.testimonials01 p {
    	padding-left: 1em;
    	border-left: 3px solid #e5e5e5;
	}
  .width-01 p {
    padding-left: 40px;
  }
  .width-02 {
    width: 20%;
    float: left;
  }
  .width-03 {
    width: 80%;
    float: left;
  }
  .width-01 {
    width: 50%;
    float: left;
    margin-bottom: 55px;
  }
  .width-01 h1 {
    font-size: 60px;
    padding-left: 40px;
    line-height: 74px;
  }
  .meta01 p {
    color: #697684;
    font-family: "Noto Sans";
    font-size: 16px;
    line-height: 24px;
  }
  .blog01 {
    max-height: 377px;
  }
  .blog02 {
    max-height: 150px;
  }
	.blog05 {
	min-height: 124px;
	}
  .addtoany_list a {
    display: block!important;
  }
  .addtoany_shortcode {
    text-align: center;
  }
}

@media only screen and (max-width: 768px) {
	.center-me-mobile h1, .center-me-mobile h2, .center-me-mobile h3, .center-me-mobile p, .center-me-mobile a {
		text-align:center;
		display: block!important;
	}
	.column-reverse {	
    	flex-direction: column-reverse;
	}
	.ux_header h4 {
		text-align:center;
	}
}


/* pre bg */

/* button hell*/
.btn, input[type="button"], input[type="reset"], input[type="submit"], .button, .button-secondary, .woocommerce_message .button, .woocommerce-message .button, .event-single-side a.event_register_submit, .event_register_submit {
	border-radius:4px!important;
}

.learndash .btn-blue, 
.learndash .btn-join, 
.learndash #btn-join, 
.learndash_checkout_buttons input.btn-join[type=button], 
.learndash_checkout_button input[type=submit], 
.learndash a#quiz_continue_link, #sfwd-mark-complete #learndash_mark_complete_button, .thumbnail.course a.btn-primary {
    background: #1895ac!important;
}	
.login-button i{
display: none;   
}
.header-button-link a.register-modal-opener.login-button.btn.btn-filled {
    color: white !important;
}
.site-header .header-button-link .login-button i{
	color: white !important;
}
#mc4wp-form-1 input[type="submit"] {
    color: #ffffff !important;
}
.learndash .wpProQuiz_button {
    border: 1px solid #1895ac!important;
}
#learndash_next_prev_link > a{
    background-color: #1995ad;
    color: white;
    margin-right: 10px;
}

/* hide earned points on course dash */
div#learndash_course_points_user_message {display:none;}

div.wpProQuiz_results .quiz_continue_link {
    background-color: transparent!important;
	border: 0;
	padding-top: 5px;
}

.rpt_style_basic .rpt_plan .rpt_title {
    border-bottom: #fff solid 1px;
	background: #1995ad;}

.page-title{
    background-color: white;
}
.page-title > div > h2{
    color: black;
}
.page-title .h2 {
    color: black;
}
.page-title .container{   
	padding-bottom: 30px;
padding-top: 30px;
}

.cdb-content-box {
	border: 2px solid #1995ad;
}


.course-rating-teacher{
	display: none;
}
#mc4wp-form-1 > div.mc4wp-form-fields > div > input[type="submit"]:nth-child(3) {
    background-color: #1995ad!important;
}


#menu-main-menu-1 {
    margin-left: 0px !important;
	float:right;
}
.studiare-navigation {
    width: 100%;
    float: right;
}
.woocommerce-notices-wrapper {
    width: 100%;
}
#mc4wp-form-1 .mc4wp-response p {
    color: #ffffff;
}
.order-again{
	display: none;
}
.off-canvas-cart{
	display:none;
}
body .cart-page-inner .woocommerce-cart-form td.actions .coupon:after {
	content:'Apply >'!important;
	font-family:inital;
	    color: #F44336;
	z-index:1;
}
.cart-page-inner .woocommerce-cart-form td.actions .coupon .button {
    z-index: 2;
}
.woocommerce-NoticeGroup-checkout{
	margin-top: -10px;
}
.woocommerce-checkout-main{
	    float: left;
    margin-right: -10px;

}
.search-form-wrapper{
	display: none;
}

.wpsm-tbody tr td{
	font-size: 16px;
}
#footer{
	font-family: "noto sans";
}
@media only screen and (max-width: 768px){
.footer-widgets .widget_nav_menu * > ul {
    display: inherit;
 }
}




/** Header and Footer Css **/
.footer-widgets {
    padding: 6em 0;
    padding-left: 55px;
    padding-right: 55px;
    font-size: 13px;
}
.copyright-inner {
    font-size: 13px;
    color: white;   
}
.copyright-cell{
    padding-left: 45px;
  
}

.site-logo {
    padding-left: 0px;
    
}

.studiare-navigation{
    margin-right: 30px;
}
.textwidget img{
    max-width: 30%;
}
.custom-icon-image img{
   max-width: 100px;
}
.page-title{
	background: white !important;
}

.learndash a#quiz_continue_link{
	background-color: #1995ad;
}
.quiz_continue_link {
    background-color: #ffffff !important;
}

#learndash_course_status{
	display: none;
}
.comment-respond{
	display: none;
}
header.entry-header{
	display: none;
}
.learndash{
	    padding: 20px 20px 20px 10px;
}
.woocommerce_checkout_coupon{
	display:none !important;
}
.cart-page-inner .woocommerce-cart-form td.actions .coupon .button{ 
    opacity: 1 !important;
    width: 40%;
    padding-bottom: 17px;
}

.page-id-467 .button_update_cart{
	display: none;
}
.post-content{
	margin-left: 10px;
}

.learndash_post_sfwd-courses{
	margin: 40px;
}

.contact-info-value{
	color: white !important;
}
.material-icons{
	color:white !important;
}
.textwidget{
	color: white !important;
}

.site-footer.footer-color-light a{
    color: #fff !important;
}

.next-btn, .prev-btn{
	display: none;
}
.synved-share-image{
	    border: 1px solid #1995ad !important;
}

.btn-join{
	background: #1995ad !important;
}
.course_progress_blue {
	
    background-color: #1995ad !important;
   
}
#avatar_wp_info_container p span {
	    margin-right: 10px;
}
#avatar_wp_info_container .wppb-remove-upload {
    color: maroon!important;    
    cursor: pointer;
}
.learndash .completed:after, #learndash_profile .completed:after, .learndash_lesson_topics_list .topic-completed:after, #learndash_course_content .learndash_topic_dots ul>li .topic-completed:after {
    background-image: url("/wp-content/uploads/2019/05/completed.svg") !important;
}
.wpProQuiz_progress{
background-color: #1995ad !important;
}
.wpProQuiz_resultValue > div{
	background-color: #1995ad !important;
}
.quiz_continue_link{
	background-color: #1995ad !important;
}
.wpProQuiz_text > div > input{
	background-color: #1995ad !important;
}
.wpProQuiz_listItem > div > input{
	background-color: #1995ad !important;
}

.course-description > p{
	display: inherit;
    font-size: 15px;
}
.products.grid-view .course-item .course-description {
    display: inherit !important;
}

.products.grid-view .course-item .single_add_to_cart_button{
    display: inherit !important;
}

.course-item-inner .course-content-bottom::before {
    content: "Sign Up Now";
    text-align: center;
    font-size: 20px;
    font-weight: 800;
    color: #1995ad;
}
.course-students > span{
	display:none;
}
.course-students > i{
	display: none;
}

  /** start of checkout page error messages; **/
form.checkout {
   -ms-flex-wrap: wrap;
       flex-wrap: wrap;
}
.woocommerce-NoticeGroup-checkout {
   -webkit-box-flex: 1;
       -ms-flex: 1 1 100%;
           flex: 1 1 100%;
   max-width: 100%;
   width: 100%;
   margin-bottom: 40px;
        margin-top:20px;
}

.woocommerce-NoticeGroup-checkout ul.woocommerce-error {
    position: relative;
    top:auto;
    bottom: auto;
    left:auto;
    right:auto;
    padding-right: 30px;
    z-index: auto;
    cursor: default;
    -ms-transform: none;
        transform: none;
   -webkit-transform: none;
   animation: none;
   -webkit-animation: none;	
}

.woocommerce-error > li {
    background-color: #DE7878;
    color: #fff;
    list-style-type: none;
    margin-bottom: 15px;
    padding: 20px 10px 10px 20px;
}
.woocommerce-error a {
	vertical-align:middle;
}

.woocommerce-NoticeGroup-checkout ul.woocommerce-error.hidden-notice {
    animation: none;
    -webkit-animation: none;        
}
  /** End of checkout page error messages; **/
.mypara{
	text-align: center;
    font-size: 13px;
	display: none;
}


/* Hide LearnDash progress dots on all devices */
.learndash .learndash_topic_dots.type-dots {
	display: none;
}

.uo-groups .uo-groups-actions .uo-btn:after {
    
}

.uo-groups .uo-groups-actions .uo-btn{
	
}

table.fixed {
    table-layout: auto;
}
.page-id-468 .mailchimp-newsletter {
	display:none;
}
a.back-to-top {
	background-color: #949494;
}
@media only screen and (min-width: 990px) and (max-width: 1070px) {
	.studiare-navigation ul.menu > li > a, .studiare-navigation .menu > ul > li > a {
		padding: 6px 1px!important;
	}
}




